<h1>Detail du guide {{guide.nom}}</h1>
<div class="container">
<div class="card mb-3" style="max-width: 540px;" id="card">
    <div class="row g-0">
      <div class="col-md-4">
        <img src="assets/img/user.png" class="img-fluid rounded-start" alt="...">
      </div>
      <div class="col-md-8">
        <div class="card-body">
          <h5 class="card-title">{{guide.nom}}</h5>
          <p class="card-text">{{guide.mail}}</p>
          <p class="card-text">{{guide.tel}}</p>
          <p class="card-text"><small class="text-muted">{{guide.site_T}}</small></p>
        </div>
      </div>
    </div>
  </div>
</div> 